1

Upgrade to TL8 failed: bos.net.NFS.client 6.1.8.1 (usr: COMMITTED, root:

view story
linux-howto

http://www.unix.com – dears i am trying to upgrade the TL from TL7 to TL8 and i facing this issue AIX6.1 Code: << End of Success Section >>   +-----------------------------------------------------------------------------+                   BUILDDATE Verification ... +-----------------------------------------------------------------------------+ Verifying build dates... 0503-466 installp: The build date requisite check failed for fileset    bos.net.nfs.client. Installed fileset build date is 1043.  Selected fileset does not ha (HowTos)